1. jtrundle's Avatar
    I am using the Destop Manager 4.7 and trying to upload the leaked 5.0 software for my bold. I go into the desktop manager and ccheck mark it, and it tells me no update required (or something like that). What am I doing wrong? (I did delete the Vender.xml file)
    07-17-09 03:05 PM
  2. pinoi's Avatar
    Use desktop manager 4.6... 4.7 gives the bold a case of the blues.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-17-09 03:15 PM
  3. pbflash's Avatar
    Don't use DM. Use the loader.exe file that is in the same folder that vedor.xml was in.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-17-09 03:18 PM
LINK TO POST COPIED TO CLIPBOARD